/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.checkout-message {
	padding: 15px;
	background-color: #D83041;
	color: white;
}

.wwof-popup-product-images, .wwof-popup-product-summary {
	width: 100%;
}

.wwof-popup-product-images{
	   overflow: hidden;
	   height: 300px;
	   max-height: 300px;
	   position: relative;
}

.wwof-popup-product-images > img {
	    display: block;
        width: 100%;
        height: auto;
        position: absolute;
        bottom: -50%;
    }
    
#wwof_product_search_category_filter {
	display: none;
}

#express-cat-buttons a {
	display: inline-block;
	color: #D83041;
	padding: 0.3em 0.5em;
	border: 1px solid #D83041;
	margin: 0 1em 1em 0;
}

.mobile-only{
	display: none;
}

/* @media only screen and (max-width: 48em) { */
@media only screen and (max-width: 500px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.home .banner-grid-wrapper .row, .row.fit{
		display: none;
	}
	.custom-footer .no-pad-bot:last-child{
		margin-left: 10px;
	}
	.mobile-only{
		display: block;
	}
	
}
/*
#google_translate_element, .prisna-gwt-flags-container{
	display: none;
}
*/
body:not(.logged-in) form.cart {
	display: none !important;
}

a#log-in, a.register_link{
	display: none;
}
.dark .form-bellaberry input{
	background-color: rgba(255,255,255,0.2) !important;
    border-color: rgba(255,255,255,0.09);
    color: #fff;
}
.dark .form-bellaberry textarea{
	background-color: rgba(255,255,255,0.2) !important;
    border-color: rgba(255,255,255,0.09);
    color: #fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}



/*
.banner-grid-wrapper:first-child {
    background: #ffffee;
}
.banner-grid-wrapper:nth-child(2) {
    background: #ffeaea;
}
*/

.p{
	margin-top: .5em !important;
}
.banner p {
    line-height: 1.2em;
}
.banner-grid-wrapper+.row:not(.row-collapse) {
	margin-top: 0 !important;
}
.fa {
	font-size: 3em !important;
	padding-right: 0.5em;
}
.custom-footer h3.widget-title{
}
.custom-footer h3{
	text-transform: uppercase;
}
.custom-footer h4{
}
.custom-footer .no-pad-bot {
	padding-bottom: 0;
}
.custom-footer .widget {
	padding-bottom: 0;
	margin-bottom: 0;
}
.custom-footer li a {
}
.custom-footer .widget_nav_menu {
	padding-left: 0;
}
.custom-footer form {
	margin-bottom: 0;
}
.inset-border .banner-layers {
    height: 90%;
    width: 90%;
    margin: 5%;
    border: 2px solid #fff;
}
.inset-border-red .banner-layers {
    border: 3px solid #D83041;
}
.banner h4.gift {
	margin: 0;
}
.downloads .button{
	margin-right: 0;
}
a.reverse, .reverse{
	padding: 0 3px;
	cursor: pointer;
}
a.reverse:hover, .reverse:hover{
	background-color: #fff;
	color: #D83041; 
}
.form-bellaberry textarea {
/* 	min-height: 500px; */
}

.product-lightbox form{
	display: none;
}